Futuris Imager
Welcome to Futuris Imager help system. Here you'll find some useful information about Imager and related projects.
Short introduction to Futuris Imager
License agreement
What's new in version 5.0.1?
Releases history
Keyboard shortcuts
Futuris Imager FAQ
Credits
Contact author
Visit Futuris Imager website
©1999-2005 Alexander Tereshchenko


About Author
back to index

Futuris Imager created and developed by Alexander Tereshchenko

You can contact me:

  • via my website
  • by e-mail:
    alex@ukfog.com
  • by IM:
    MSN Messenger: alex@ukfog.com
  • by phone:
    +49 7243 52-57-75 (fixed-line)
    +49 175 271-2485 (mobile)


Releases History

Version 5.0 (12 March, 2005)

  • new display engine with very fast and memory efficient zooms
  • added options to automatically fit large image into window and to center image in window
  • now it is possible to turn off the scrollbars
  • added multi-level undo for filters
  • added new "Filter" dialog with customisable previews
  • "File Information" dialog now shows EXIF data (including thumbnail), histogram and estimated compression level (for JPEGs)
  • reimplemented support for JPEG, TIFF, PCX/DCX, PNG, TGA, JPEG2000 formats (much faster now, for example some JPEGs load up to 50% faster now)
  • improved performance of JPEG previews in “Open” dialog (and a little faster with all other formats as well)
  • improved TWAIN plug-in (now it should work without any problems on all operating systems)
  • completely new (and stable) support for animated GIFs (no longer depends on GDI+ and in fact GDI+ no longer used at all!)
  • moved help to HTML Help format (CHM) to save some space
  • no more separate toolbars for multi-page images and animation (both integrated into main toolbar and main menu)
  • now including FreeImage 3.61 for some rare formats (like Amiga IFF, DDS and other)
  • now it is possible to disable recent files history
  • miscellaneous bug fixes

Version 4.7.1 (14 November, 2004)

  • numerous bug-fixes, including recent save bug
  • updated and more compatible installer
  • first version of Futuris Imager, that should work with WINE on Linux

Version 4.7 (24 October, 2004)

  • added optional large toolbar icons (in XP style)
  • added option to clear image history
  • added single-level undo
  • added "Set-as-Wallpaper" tool
  • bug-fixes in MNG and JNG support, saving confirmations, etc.

Version 4.6 (10 October, 2004)

  • completely rewritten TWAIN support: new plug-in includes image preview, compatible with more scanners/cameras and works better with WIA on WindowsXP
  • fixed loading for PhotoCD images that omit largest resolution (6144 x 4096)
  • minor GUI updates for animated and multi-page images
  • included newer GDI+ DLL because of recent Microsoft GDI+ JPEG security bug
    Note: Futuris Imager never used and will never use GDI+ for JPEG images, so users of old versions are safe anyway
  • updated LIBMNG to version 1.08

Version 4.5 (1 August, 2004)

  • added screen capture tool (capture types: whole screen, active window, rectangle selection, polygon selection)
  • added "HEX Viewer" tool
  • improved toolbar icons look, added several new buttons ("go random", "custom zoom", etc)
  • new slide-show toolbar with more options (and now it can be easily hidden during slide-show)
  • added several print preview options ("proportional", "shrink only large", etc)
  • added "Go Random" navigation mode (naviagtes between random images in current folder) - also added to new slide show toolbar
  • added selected image thumbnail to save dialog
  • "Filters" dialog now shows entire image at once
  • first release of developer's SDK to create plug-ins for Futuris Imager (3.0 and 4.x) available now

Version 4.2 (19 July, 2004)

  • Installer now resolves several possible upgrade issues
  • Complete WindowsXP themes support for toolbars
  • Numerous crash fixes (mostly for Windows9x)
  • Added wide-screen and dual-screen wallpaper sizes to "View-as-wallpaper" plug-in
  • Updated FreeImage library to version 3.4.0 - should fix some crashes
  • Fixed compatibility with GDI+ 1.1 (beta)
  • Updated plug-in system - new SDK for developers will be released soon

Version 4.1 (19 April, 2004)

  • several bug fixes

Version 4.0 (30 March, 2004)

  • added support for Commodore 64 Koala, Amiga IFF, DirectDraw Surface, Sun Raster and X11 Bitmap formats
  • added support for high-resolution PhotoCD files
  • added support for icons (ICO) with multiple images inside
  • partially corrupted PNG files will open without any problems now
  • 19 new filters, including "Twist", "Fish Eye" and "Mosaic"
  • "Crop" plug-in is back (it was mistakenly omitted in 3.0)
  • updated XP-style GUI in main window, favourites and print preview window
  • "Apply Filter" dialog no longer closes after cancelling some filter
  • other minor bug fixes

Version 3.0 (8 February, 2004)

  • JPEG2000 support (read/write)
  • rewritten support for GIF, JPEG, PNG, TIFF, Targa, PCX and portable bitmaps (PBM/PGM/PPM) - both reading and writing for all formats
  • multi-page TIFF support (read only)
  • DCX support (read only)
  • high color icons and cursors support
  • faster zooming for images
  • improved multiple printers support
  • new file browser
  • both file browser and favorites appear docked now
  • new filters dialog (with preview)
  • huge improvements in stability
  • complete support for WindowsXP/2003 themes
  • support for file format registration on WindowsXP/2003
  • fixed mouse scrolling

Version 2.6c (6 January, 2004)

  • new installer
  • removed support for WindowsXP themes, since it was buggy
  • some stability fixes

Version 2.6a (21 February, 2003)

  • several bug fixes

Version 2.6 (10 April, 2002)

  • fixed broken long file names support (in previous versions "Back" and "Forward" buttons could act incorrectly if current image has file name larger then 8 symbols)
  • file size has much nicer look now
  • changed Windows Explorer document description to "Futuris Imager Document"
  • support for WindowsXP themes is optional now
  • new rewritten File Browser with preview
  • "Create HTML" plug-in now adds DOCTYPE and content encoding to output HTML file
  • "Web View" plug-in resolves some of HTTP errors now
  • large GUI changes and improvements
  • removed Futuris Bitmap plug-in, "Set Wallpaper" plug-in and capture tool - too buggy and useless

Version 2.51 (14 January, 2002)

  • PlacesBar will appear in "Open" dialog on Windows2000/Me/XP/2002
  • misc. UI improvements
  • fixed several bugs in Futuris Bitmaps support plug-in
  • fixed some errors in documentation

Version 2.5 (1 January, 2002)

  • support for WindowsXP themes
  • a LOT of UI updates (menus, toolbar skin, dialogs, etc.)
  • support for Futuris Bitmap format (lossless high-compression format)
  • some little bugs fixed (wrong file information, buggy "About" dialog, etc.)
  • on Windows2000/Me/XP Futuris Imager will add itself to list of digital camera / scanner events
  • much smaller installer (almost 500 kb. smaller)
  • updated documentation

Version 2.1a (1 December, 2001)

  • new installation program - included all additional plug-ins for Futuris Imager in main distribution package

Version 2.1 (10 June, 2001)

  • improved "Open" dialog - now with additional information about image and some UI changes
  • "Open Special" and "Select Skin" dialogs now also have previews
  • now Imager preserves your file associations and able to automatically restore them back on uninstall
  • added "New Window" menu item, that opens new Futuris Imager window
  • added file management functions in "Go" menu and pop-up menu
  • new "Crop" filter
  • "Zoom to Fit on Load" function added (automatically sizes image to window on load). See "View menu"
  • new informational plug-in by Aqab Bin Talal included into distribution (allows you to get advanced information about bmp/pcx/ico/tga/gif images)
  • additional skins added
  • some plug-ins and thumbnail browser removed from standard download. You can download then on Futuris website.
  • bug fixes and small improvements
  • YAFU (yet another FAQ update)

Version 2.02 (28 May, 2001)

  • small FAQ update
  • bug fixes and once again bugfixes

Version 2.01 (12 May, 2001)

  • new settings storage system - all settings saved in system Registry, so all users at your machine can have separate Imager configurations
  • improved memory usage - typically 600 kb. smaller
  • advanced printing features - control image position, paper size and orientation, print preview zoom
  • added "Favorites" panel for quick access to favorite local and web images
  • support for JNG saving and PNG/JNG advanced exporting
  • complete support for animated GIFs
  • new "Clean Up" command, that quickly removes all Imager's browsing history/cache (aka "Privacy Enhancements")
  • it is possible now, to scroll image with "Hand" tool
  • optional integration with Filters Unlimited
  • a lot of bug fixes and small improvements
  • serious improvements for plug-in developers
  • additional plug-ins and add-ons (including Macromedia Flash support) available for separate download on Futuris website

Version 2.0 (16 April, 2001)

  • Futuris Imager Plug-In System (FIPIS) - plug-in system, that allows developers to extend Futuris Imager functionality.
  • Modularization - reduces all executables and dll sizes, moving common parts into separate dlls. Saves memory by loading required parts only when they actually needed.
  • Improved "Open" dialog with preview.
  • Command line support for /fs (Full Screen) and /print (Print) switches.
  • Support for MNG, JNG formats
  • Improved PNG support - more than 3 times faster than in 1.x versions
  • Save to GIF and PNG added
  • Advanced exporters for GIFs and JPEGs
  • Support for WBMP (WAP bitmaps) open and save
  • Image zooming (several methods available) and auto-fit zoom (hit [ENTER] to use)
  • Print with preview
  • Improved WebOpen (loading images from HTTP servers) - doesn't require MSIE anymore and image format selection is not required (auto-detection)
  • File browser/manager with image preview
  • Ability to create new (empty) images of custom colors
  • Simple (in folder) slide shows
  • 10 filters (image transformations). More will be available soon.
  • Windows9x logo changer
  • Windows (all versions) wallpaper changer
  • "Wallpaper tester" plug-in (view any image as wallpaper without need to set it as wallpaper in Windows)
  • HEX Viewer
  • Screen capture
  • Custom toolbar skins and background colors

Version 1.65 (7 October, 2000)

  • Support for EPS files (you can view TIFF previews, if they are included in EPS).
  • Support for JPEGs with exotic extemsions - *.jpe and *.jfif
  • More settings for UI:
    - you can turn off all hints at once
    - you can set HTTP referrer and HTTP user agent for WebOpen feature
  • Totally reworked file formats registration - now you can choose icon for file formats associated with Imager (currently only 3, but I'll extend it), as well as unregister them from Imager.
  • You can customize what files appear in Imager when you click "Back" and "Forward" buttons (some kind of search mask) - Quick Browser Masks.
  • Massive improvements in UI (User Interface).
  • New 'Check for Update' menu item takes you to our website, where you can learn about latest updates for Imager.
  • This is the last version in 1.x series

Version 1.64

  • Updated graphics engine, smaller and faster.
  • Small bug-fixes.
  • I changed ONLINE HELP format to separate html files suitable for all browsers.
  • Futuris Flash Player 5.0 is included with Futuris Imager.
  • Futuris Flash Player allows you to view and print Macromedia Flash movies (and create standalone projectors for them).
  • In future versions I'm going to add some tutorials for Imager in Flash format and integrate Futuris Flash Player with Futuris Imager.
  • Imager's version numbers changed (because some previous versions weren't big updates, with only bigfixes):
    1.9 changes to 1.63
    1.8 changes to 1.62
    1.7 changes to 1.61

Version 1.63 (initially released as 1.9)

  • Fixed support for TIFF images with LZW compression.
  • Small bug-fixes.
  • Small UI improvements.

Version 1.62 (initially released as 1.8)

  • Fixed support for GFI fax images (FAX) with CCITT compression.
  • "WebOpen" deprication cancelled for a while.
  • Export to JPEG (including Progressive JPEGs and Grayscale 24-bit JPEGs).
  • Export to WAP Bitmap (WBMP) for cell-phones.
  • All unavailable menu items and toolbars are grayed now to prevent errors.
  • Small UI improvements.

Version 1.61 (initially released as 1.7)

  • Support for GFI fax images (FAX) with CCITT compression.
  • Improved color support.
  • User Interface (UI) is much redesigned and very cute now.
  • FIX: Windows98 & Windows2000 users will see 3D( or flat) menus (standart effect) now.
  • Improved "File Browser", "File Search", "File Info".

Version 1.6

  • Support for Portable Network Graphics (PNG)
  • Support for PSP (Paint Shop Pro)
  • When you browse through the folder, files are arranged in alphabetic order now.
  • Now you can export images to BMP and TGA (Truevision TARGA) formats.
  • File Search allows you quickly find files on your HDD(s). New format for online help (Microsoft HTMLHelp). For users, that don't have Microsoft Internet Explorer 4.0 (or higher) installed - provided special ZIP with HTML files for viewing in other browsers (visit out website to download it).
  • Completely changed toolbars (some interesting settings now available, like 'old-style' buttons).
  • Rewritten web-cam viewing functionality.
  • New File Browser.
  • Double-click any file to open it in Imager (if it supported by Imager). Otherwise it will open in external associated application.
  • 'Favorites' window now integrated with 'File Browser' to be more comfortable to view. Now you can choose, which files to display in 'File Browser' - it can be all files, all image files or only favorite files (IML).
  • BUGFIX: Online Favorite didn't work if opened by double-clicking them in Windows Explorer. FIXED!
  • BUGFIX: New copy of Imager launched every time you double-click file in 'File Browser' instead of opening file in current window.
  • Added new pretty-looking icons for program and associated files.
  • Completely changed 'File Association' dialog. Now description to most file formats available.
  • BUGFIX: File formats associated with Imager from 'File Association' dialog sometimes did not work. FIXED!
  • BUGFIX: Sometimes Imager incorrectly says, that format is already associated with Imager, but it was wrong. FIXED!

Version 1.5

  • Support for Adobe Photoshop format (PSD)
  • Support for Adobe PhotoDeluxe format (PDD)
  • Support for additional Windows bitmap formats (DIB and RLE)
  • Support for Portable Bitmap format (PBM)
  • Support for Portable Pixel Map format (PPM)
  • Support for Portable Grayscale Map format (PGM)
  • Support for Dr. Halo CUT format (CUT + external palette *.pal files)
  • Improved support for SGI images
  • 'Save as...' feature renamed to 'Save To Bitmap' and now it saves all images in Windows Bitmap format (and it works)
  • Dialogs now indicated on toolbar "Info" dialog acts as toolbar now
  • Status bar added to Imager (it displays hints for all buttons and menu items + progress for long operations, like 'web cam' loading)
  • Many small improvements
  • Completely rewritten file handling

Version 1.41

  • PhotoCD and PCX images now can be browsed in directories
  • File Browser speed increased in about 10 times!
  • Context menus for all files in File Browser available
  • Fixed installer issue (folders for favorites and cache wasn't autocreated by default)
  • Some small improvements

Version 1.4

  • Support for ZSoft PCX/PCC
  • Support for Microsoft Word 5.5 SCR file format
  • Support for Kodak PhotoCD (PCD) format
  • Improved TIFF support
  • Improved UI (color, Windows standard icons)
  • Improved speed of loading
  • More customizible (even toolbars handle style)
  • MSIE-like favorites system
  • Both WWW and local file favorites
  • Built-in file browser (Windows Explorer - like)
  • Resizable TWAIN-scanning window
  • New 'stitch' image behavior (image auto-stretches to window size)
  • FIXED TGA/TIFF images not closing
  • New HTML-based help system (not HTMLhelp by Microsoft)

Version 1.3

  • WebImager now integrated to main Imager window as floating panel.
  • Futuris Imager now should run on PCs without Common Controls Update (Win95a)
  • New style of menu «Recent Files» moved to «Go» menu

Version 1.21

  • Better perfomance
  • Fixed all directory navigating issues
  • Fixed dialog boxes handling
  • Registration for file formats improved
  • Added «Register All» button for ALL formats registration in 1 second
  • Imager now correctly opens an image, even if Windows Explorer gives it a name of file with spaces.
  • Redesigned all dialogs
  • Improved window sizing – much faster now, less blinking
  • New keys for directory navigation – [INSERT] to go back and [HOME] to go forward (also available in full screen mode).

Version 1.2

  • Directory navigation features (next/prev files in directory, home image)
  • QuickJump – switch from current image to any image from the same folder using special button
  • You can register/unregister image formats, supported by Imager, to be opened with Imager in special dialog box (try 'Tools/Formats')
  • New help system, based on standart Windows Help 4.0
  • All new icons
  • Now Imager window cannot be smaller than 380X280 pixels (or about that) – so if you'll try to view small (10x10 pixels) images, toolbars and menu don't disappear now

Version 1.1

  • Favourite images system (just like in browsers)
  • Help system
  • You can view images directly from the web! And auto-refresh them in time periods you want - use 'Open from the web'
  • You can acquire images from TWAIN-compliant devices now
  • Most dialogs are not modal now (can be used together with main Imager window)
  • Now Imager have standard Windows menu (I made this, because pop-up menu became really huge)
  • Image pop-up menu is very simple now
  • Main menu are now in Microsoft Office97/2000 style - can be docked and undocked
  • Toolbar added (it can be docked anywhere you want). To show/hide toolbars use their pop-up menu
  • All sizing/positioning routines has been completely rewritten (hope it's not so buggy now)
  • If you decided not to open an image and closed "Open image..." dialog before selection was made then Imager will display default image path and "Close" menu item made available. FIXED
  • New graphic formats supported:
  • Animated GIFs (*.gif), TIFF images (*.tif; *.tiff) - uncompressed and LZW compressed, SGI black & white images (*.bw), SGI RGB images (*.rgb), Autodesk CEL files (*.cel), Autodesk PIC files (*.pic), Truevision images (*.tga; *.vst; *.icb; *.vda; *.win) - uncompressed and RLE compressed.

Version 1.06

  • Better 'recent images' handling and 'window position' handling

Version 1.05

  • Now you can print your images directly from Imager:
  • 'Print' - prints your images (or [Ctrl] + [P])
    'Printer Setup' - changes settings of printer
  • New keyboard shortcuts (old do not available any more):
    [UP] - Scroll Up
    [DOWN] - Scroll Down
    [LEFT] - Scroll Left
    [RIGHT] - Scroll Right
    [F11] - Go FullScreen
    [SPACE] – AutoSize New "paging" keys
    [PAGE UP] - Page Up
    [PAGE DOWN] - Page Down
    [DELETE] - Page Left
    [END] - Page Right
  • Fixed scrollbars and recent files issues
  • Fixed default image centering in FullScreen mode
  • Some changes in pop-up menu (re-arranged)

Version 1.04

  • Now you can work with ClipBoard (copy and paste) using Imager
  • You can save any image to BMP inside Imager
  • Imager now exits if [Esc] button pressed (it can be turned off in 'Settings')
  • Imager can display image size in it's window title (can be turned on in 'Settings')
  • Default settings are changed in this release ('window position saving' and 'image size in window title' are disabled)
  • Imager now shows last modification date of the file
  • New keyboard shortcuts:
    [PAGE UP] - Scroll Up
    [PAGE DOWN] - Scroll Down
    [DELETE] - Scroll Left
    [END] - Scroll Right
    [INSERT] - Go FullScreen
    [HOME] – AutoSize
  • No more errors if 'sample.gif' file is deleted
  • Special distribution with installer

Version 1.03

  • PCX Support Removed - Too buggy (that was a 3rd party module)
  • Imager now won't change it's size when exiting
  • Added "Recent files" system (you can open your last 4 opened files from special menu item)
  • Drag'n'drop support (you can drag files from Windows programs right to Imager window)

Version 1.02

  • All routines in Imager have been completely rewrited (more stability added)
  • "Lock" mode removed from program
  • "Full Screen" mode emproved (with black background, image centering and more)
  • Added PCX format support
  • Now you can configure Imager settings from special "setting" window
  • New "autosize" feature for image window
  • All credits, license, this file are now in separate files

Version 1.01

  • Now Imager correctly works when launched from root directory
  • Scrollbars not flat now, hope you'll like the new look
  • Now Imager correctly shows image path of default image
  • Imager 1.01 supports files from command-line (so you can drop file on Image icon and associate it with file formats)

Version 1.0

  • Initial release.


Credits

Author:
Alexander Tereshchenko

Code contributors:
Gerard Juyn (MNG/JNG support)
Aqab Bin Talal (bitmap information plug-in)
This software is based in part on the work of the Independent JPEG Group.
This software may use the FreeImage open source image library. See FreeImage website for details. FreeImage is used under the FIPL, version 1.0 (see freeimage.txt in Futuris Imager folder).


Futuris Imager FAQ

Q: I'm getting errors while trying to use "File Formats" dialog.

A: "File Formats" dialog will not work on Windows NT4/2000/XP/2003 systems if you have no administrator or power user rights.

Q: Toolbar buttons in Futuris Imager are strangely small or toolbar buttons are not flat.

A: This is a bug of some versions of Windows Comctl32.dll file (shipped with early releases of Windows95 and also with Internet Explorer 4.0). Download and install latest version from Microsoft's site (or update Internet Explorer to 5.01 or higher).

Q: After installing Futuris Imager I cannot open any image at all!

A: Rare bug. Solution: in Futuris Imager menu run "Options" -> "Search for New Plug-ins".

Q: Can I use Futuris Imager in commercial environments ?

A: Yes.

Q: Futuris Imager shows strange colors when I try to view my photos ...

A: On some video cards Imager cannot correctly display true-color images in 256-color mode. Solution: switch to hi-color or true-color display modes or upgrade display drivers.

Q: How can I associate Imager with my images ?

A: Go to "Options" menu and select "File Formats".


Futuris Imager Short Introduction

Futuris Imager is fast and free graphics viewer/manager for Windows with focus on simplicity and unobtrusiveness.

It supports more then 30 graphical formats:

  • GIF, JPEG, JPEG2000
  • PNG, MNG, JNG
  • BMP, WBMP (Wireless Bitmaps)
  • TIFF, Targa, PhotoCD
  • Photoshop/PhotoDeluxe, Paint Shop Pro
  • and many more...

Some other features are:

  • Print with powerful preview
  • TWAIN scanners and cameras support
  • Screen capture
  • HEX viewer
  • Set of filters

Futuris Imager features plug-in system, which allows third-party developers to extend Futuris Imager with different types of plug-ins. For information on plug-in development visit Futuris Imager website.


Keyboard Shortcuts
Shortcut | Action
Ctrl + O | Open image
Ctrl + S | Save image as...
Ctrl + X | Close image
Ctrl + P | Print image with preview
Ctrl + Z | Undo image edits
Ctrl + N | Create new image
Ctrl + V | Paste image from clipboard
Ctrl + C | Copy image to clipboard
Ctrl + F | Opens filters manager
Ctrl + I | Opens file information
Ctrl + F1 | Opens "About" dialog
F1 | Opens help
F3 | Toggle "Slide Show" toolbar during slide show
F4 | Go to random image in folder
F5 | Quickly switch between two last opened images
F6 | Open Slide Show panel
F7 | Open Slide Show panel and start slide show
F11 | Switch to/back from Full Screen mode
Esc | Exit Imager
Enter | Switch between "Fit" and "Normal" displays
Page Up | Go to previous image in current folder
Page Down | Go to next image in current folder
Shift + Page Up | Go to first image in current folder
Shift + Page Down | Go to last image in current folder
Space | Go to next image in folder
Backspace | Go to previous image in folder
Shift + Space | Go to last image in folder
Shift + Backspace | Go to first image in folder
Ctrl + 1 | Zoom to 100%
Ctrl + 2 | Zoom to 200%
Ctrl + 5 | Zoom to 50%
Ctrl + ` (button left to "1") | Custom zoom
+ | Zoom in
- | Zoom out
Shift + Up/Down/Left/ Right | Precise scrolling by pages
Up/Down/Left/Right | Scrolling
Mouse wheel | Scrolling
Mouse side buttons | Go to next/previous image in current folder


Futuris Imager End-User License Agreement

This is a legal agreement between you (either personal or corporate) and Alexander Tereshchenko for the software product "Futuris Imager".
By copying or using the software in any kind, you agree to be bound by all of the terms and conditions of this agreement.

Conditions:

1. The author grants you a limited non-exclusive license to use the software free of charge for any purpose (either private or commercial).

2. The software is provided "as is" without warranty of any kind. To the maximum extent permitted by applicable law, the author further disclaims all warranties, including without limitation any implied warranties of merchantability, fitness for a particular purpose, and noninfringement.

3. You may not reverse engineer, decompile or disassemble the software. The author shall retain title and all ownership rights to the software.

4. This software is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

5. The author grants you the right to make this software available on an Internet or Intranet site for the purpose of downloading, as long as no fee is charged for said download.

6. The author grants you the royalty-free right to reproduce and distribute the software as part of a CD or DVD media to be enclosed with the print issue of any magazine, book or printed publication, as long as said media and printed publication contain material that would have been distributed regardless of the inclusion of this software, and no extra fee is charged for inclusion of this software.

7. Redistribution of this software with any kind of hardware (including without limitation flat-bed scanners, digital cameras and personal computer systems) requires written permission from the author.

8. Any usage of this software and components of it (including without limitation plug-ins, locales and themes) in third-party software products requires written permission from the author.

Copyright © 1999-2005 Alexander Tereshchenko
All rights reserved

E-mail: info@ukfog.com
Web: http://www.ukfog.com/


What's new in version 5.0.1 ?
back to index
  • several bug-fixes - mostly related to handling of third-party plug-ins (filters and exporters)
  • smaller installer

released on 24 March, 2005


Futuris Imager Online
To visit Futuris Imager website please type www.ukfog.com in your browser of choice (or click here).